From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 March 2006<P>

kirk:  my 2 cents...<BR>
love the comment on this link idea.  question: would all comments be visible somehow?  how would or would this affect the blender board?  since i have no life... i visit the board... oh, a FEW times daily.  i'd hate to see this go away.<BR>
<BR>
prettier link: ok, sure.  i never saw it as ugly. but, updating can't be a bad thing.<BR>
<BR>
workshop: in theory this is a marvelous idea!  i dunno if i'll ever have enough confidence personally to submit myself for that scrutiny (positive or no).  i think you'll likely only find a very few that'll do it for a while then it may fizzle.  i could be wrong though.  <BR>
<BR>
my favs: love love love this idea!!  so many times i've read other works and wanted to bookmark somehow.  this is a wonderful idea!!!  it also would help get a more rounded picture of each individual personality.  again, hope this won't affect the comments board adversely.<BR>
<BR>
edit/delete:  this is the best plan!  like bk and probably all the others, i'd love the idea of repairing mistakes (read typos) without having to repost the work.  also like wolfscreamer though... i dunno.  seems disrespectful somehow to be able to take away the works that were so emotionally inspired at the time written.  this seems a bit tricky as you've surmised.  how far back can one go?  and, yes... front page picks should be placed in the do not disturb list.<BR>
<BR>
avatars:  cute, could get cheesy.  having bad bad memories of when we had the **younger generation** visiting us a couple of years ago, this could get rather ugly at times too.  was bad enough getting the off the board and site then without making it more appealing for them to stay.  i'm kinda not really with this idea for that main reason.<BR>
<BR>
member since:  ok idea.  however, maybe redundant?  one can look at accounts and pretty much get an idea of when they joined (as i've done so often) by when first posted.  and, if the list has to be scrolled through... well, presumption would be that they've posted often.<BR>
<BR>
theme of the week:  super idea!!!  this may be able to spark some creativity and get this ball rolling again.  i'd love to see this work.<BR>
<BR>
survey, nostalgic icons, etc:  awwwww, i do suppose that change is a necessary part of life.  ok, i'm in.<BR>
<BR>
also like bk's idea of reverse order.  would seem to make more sense somehow, would be aesthetically better.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 March 2006<P>

wolfscreamer:  i'm sure loving me some wolfscreamer here.  your number one fan here sure misses you!!  hope all is well where you are.  drop us a line will you?  hugs.<BR>
<BR>
briana:  please forgive... but, what is a guilder?  <a href="/blend/wv.cgi?id=2006.03.24.23.10.9687">Collection of the Artist</a> is awesome!!  an incredible piece that if we had the my favs in place already, this would definitely go in mine!!  i'll read this one over and over again.<BR>
<BR>
madlove: welcome to the blender!<BR>
<BR>
chris: <a href="/blend/wv.cgi?id=2006.03.21.23.10.27981">Astronomy Lessons</a> another lovely piece that makes me sigh out loud!  thanks.  <a href="/blend/wv.cgi?id=2006.03.23.18.49.22392">One Night in a Biker Bar Parking Lot</a> you have such a knack for really cool titles.  this one is no exception.  a great piece of writing to back up the really cool title too!<BR>
<BR>
average philly chic: <a href="/blend/wv.cgi?id=2006.03.23.23.53.31454">Spring Cleaning</a> is wonderful!  thanks for sharing this reminder to us all.<BR>
<BR>
blakey:  <a href="/blend/wv.cgi?id=2006.03.24.19.35.19110">Marathon</a> wow!  how often have i felt this too?  short, sweet, and so profound.  <BR>
<BR>
i've been away for a few days... sorry for the long posts.  have had some blender withdrawals!!  :)<BR>
<BR>
sassy: YES you do!!  missing your works too!  hope all is well for you.<BR>
<BR>
bk: priceless links!!  i remember once upon a time, in a land far far away when i was young and skinny being as limber as the fella in the orange shirt!  thanks for the smiles!!  hoping also all is well in your neck of the woods!!  
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 26 March 2006<P>

aparajita, thank you so much for the comment. :) a guilder is a medieval coin from the region of the Netherlands, I think. Guilder and Florin are two of my favourite coin names, me and William Goldman. He  used them as the names of the countries in his masterpiece novel the Princess Bride (from S. Morgenstern) which I have been watching a lot lately...<BR>
<BR>
Interestingly enough, there was an old old work I found here called May I Paint You... :) I guess I unwittingly bumped it. :)
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 26 March 2006<P>

aparajita, thank you for the kind words. <BR>
<BR>
Kirk, until recently, i have never really taken time to appreciate all of the facilities you have made available. Thank you for all of your hard work. <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 March 2006<P>

aparajita; Alls well in TN. In the middle of redbud winter. The red buds are in bloom and they are lovely. (Even if it's cold) I would have loved to see you dance like that guy he's great. His name is David Elsewhere and if you google him, you can see more of his work.<BR>
<BR>
My son took me to see "V is for Vendetta." It's a must see movie.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 26 March 2006<P>

Heh, maybe there should be a "make a bump to this work" link as well, which lets a work maintain a link to another piece...
<HR>